// creator  : weidu.exe (version 23100)
// argument : NESTOR.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NESTOR~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18337 /* ~There is nothing I can think of.  Perform your promised task, and the Cowled Wizards shall be pleased.~ */
  IF ~~ THEN REPLY #18339 /* ~And once I have found this fellow... what am I to do with him?~ */ GOTO 1
  IF ~~ THEN REPLY #18341 /* ~I have changed my mind.  I shall not perform this hunt, regardless of what I said earlier.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18343 /* ~Hmph.  Such a declaration is dangerous, my <PRO_LADYLORD>.  The Cowled Wizards will not treat treachery lightly.   Return to your task, or things will get ... unpleasant.~ */
  IF ~~ THEN DO ~CreateCreature("CAVENE",[4361.1455])
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #18349 /* ~Perhaps.  I wish to know about the reward that is being offered.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #18352 /* ~Yes, I have.  I agree to perform this task of yours.  Tell me what you would have me do.~ */
  IF ~~ THEN DO ~CreateCreature("CAVENE",[4361.1455])
Enemy()
~ EXIT
END
